datetime: '2019-06-20T11:55:39'
location: imb
type: Recording
data:
  main: main.exdir
entities:
- '1833'
registered: '2019-06-20T12:41:02'
tags:
- 11hz
- stim-ms
- septum
- open-ephys
- stim i
users:
- Mikkel Lepperød
